@import 'styles/sass/styles.scss';

.layout{

    &__container {
    @include templateBody;
    display: grid;
    grid-template-areas: '__header''__main';
    grid-template-rows: 1fr 8fr;
    position: relative;
    }

    &__main {
        width: 100%;
        grid-area: __main;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 1rem;
        @media screen and (min-height: 840px) {
            padding-bottom: 0;
            justify-content: space-around;
        }

    }
    &__modal {
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(10, 9, 12, 0.25);
        backdrop-filter: blur(7.5px);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
}






